@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Lato:400,100,100italic,300,300italic,400italic,700,700italic,900,900italic);

html {
  font-size: 100%;
}  
body {
  font-family: 'Lato', sans-serif;
}
img {
  max-width: 100% !important;
  height: auto !important;
}
a{
  color:#00adde;
}
a:hover{
  color:grey;
  text-decoration:none;
}
p, h1, h2, h3, h4, h5 {
  margin: 0px;
  padding: 0px;
  margin-bottom: 20px;
  line-height:140%;
}
p:last-child {
  margin-bottom: 0px;
}

#branding {
  padding: 15px 0px;
  background-color:#ffffff;;
  position:relative;
  display:block;
  z-index:2;
}

#branding .col-md-3{
  padding-left:0px;
}

img#logo {
  width:350px !important;
  height: auto;
}

#navbar{
  background : -moz-linear-gradient(50% 100% 90deg,rgba(255, 255, 255, 1) 0%,rgba(230, 230, 230, 1) 100%);
  background : -webkit-linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(230, 230, 230, 1) 100%);
  background : -webkit-gradient(linear,50% 100% ,50% 0% ,color-stop(0,rgba(255, 255, 255, 1) ),color-stop(1,rgba(230, 230, 230, 1) ));
  background : -o-linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(230, 230, 230, 1) 100%);
  background : -ms-linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(230, 230, 230, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E6E6E6' ,GradientType=0)";
  background : linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(230, 230, 230, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E6E6E6',endColorstr='#FFFFFF' , GradientType=0);
  border-bottom:4px solid #bcbcbc;
}

nav#main ul {
  margin: 0px;
  padding: 0px;
  text-align: left;
  
}
nav#main ul li {
  margin: 0px;
  padding: 0px;
  display: inline-block;
}
nav#main ul li:first-child a {
  margin-left: 0px;
  border-left:0px;
}
nav#main ul li:last-child a {
  margin-left: 0px;
  border-right:0px;
}
nav#main ul li a {
  color: #000;
  font-size: 16px;
  padding: 14px 17px;
  display: block;
  border-right:1px solid #bcbcbc;
  border-left:1px solid #fff;
  font-weight:500;
  margin:0px;
}
nav#main ul li a:hover {
  text-decoration: none;
  color: #00adde;
}
#menu-icon {
  display: hidden;
  width: 40px;
  height: 40px;
  background-color: #00adde;
  background-image: url(menu-toggle.png);
  background-size: cover;
}
a:hover#menu-icon {
  background-color:grey;
}
#headerstuff {
  text-align:right;
  margin-top:12px;
}
#headerstuff p {
  margin-bottom:16px;
}
#headerstuff p span {
  white-space:nowrap;
}
#formbox{
  display:inline-block;
  vertical-align:top;
  margin-left:10px;
}
#formbox input[type="search"]{
  background-image:url(magnify.png);
  background-repeat:no-repeat;
  background-position:5px 6px;
  padding-left:20px;
  padding-top:-1px;
  width:115px;
  font-size:10px;
  height:16px;
}

#headerstuff ul.socialicons{
  display:inline-block;
}
#sliderow{
  border-bottom:5px solid #86e6fc;
  z-index:1;
}
.nivo-nextNav {
  right: 1%;
  background-image: url(right-arrow.png);
  width: 30px;
  height: 58px;
  text-indent: -3000px;
  background-size: cover;
  opacity: 0.7;
  filter: alpha(opacity=70); /* For IE8 and earlier */
}
.nivo-prevNav {
  left: 1%;
  background-image: url(left-arrow.png);
  width: 30px;
  height: 58px;
  text-indent: -3000px;
  background-size: cover;
  opacity: 0.7;
  filter: alpha(opacity=70); /* For IE8 and earlier */
}
.nivo-nextNav:hover, .nivo-prevNav:hover {
  opacity: 1.0;
  filter: alpha(opacity=100); /* For IE8 and earlier */
}
.nivo-caption{
  background:none;
  text-align:center;
  opacity:1;
  top:45%;
  position:absolute;
  text-shadow:2px 2px 2px #000;
  margin: 0 !important;
  color: #ffffff;
}
.nivo-caption h1 {
  line-height:110%;
  font-size:40px;
  font-weight:700;
}
.nivo-caption h2 {
  line-height:110%;
  font-size:36px;
  font-weight:800;
}
.nivo-caption h3{
  line-height:110%;
  font-size:26px;
  font-weight:600;
}
.analynkcaption{
  text-align:center;
  width:100%;
}

ul.socialicons{
  text-align:right;
  display:block;
}
ul.socialicons li{
  display:inline-block;
  margin-left:2px;
}
ul.socialicons li a{
  display:block;
  width:26px;
  height:26px;
  background-repeat:no-repeat;
  background-size:26px 26px;
  text-indent:-3000px;
  overflow:hidden;
  line-height:3000px;
}

li#facebook a{
  background-image:url(facebook.png);
}
li#twitter a{
  background-image:url(twitter.png);
}
li#linkedin a{
  background-image:url(linkedin.png);
}
li#rss a{
  background-image:url(rss.png);
}
li#google a{
  background-image:url(google.png);
}
li#slideshare a{
  background-image:url(slideshare.png);
}
li#youtube a{
  background-image:url(youtube.png);
}
ul.socialicons li a:hover{
  opacity:.8;
}

.alignright {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
}
.alignleft {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

#bluegrad{
  background : -moz-linear-gradient(50% 100% 90deg,rgba(255, 255, 255, 1) 0%,rgba(0, 173, 222, 1) 100%);
  background : -webkit-linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(0, 173, 222, 1) 100%);
  background : -webkit-gradient(linear,50% 100% ,50% 0% ,color-stop(0,rgba(255, 255, 255, 1) ),color-stop(1,rgba(0, 173, 222, 1) ));
  background : -o-linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(0, 173, 222, 1) 100%);
  background : -ms-linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(0, 173, 222, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#00ADDE' ,GradientType=0)";
  background : linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(0, 173, 222, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ADDE',endColorstr='#FFFFFF' , GradientType=0);
  padding:30px 0px;
}

#greygrad{
  background : -moz-linear-gradient(50% 100% 90deg,rgba(230, 230, 230, 1) 0%,rgba(255, 255, 255, 1) 100%);
  background : -webkit-linear-gradient(90deg, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 100%);
  background : -webkit-gradient(linear,50% 100% ,50% 0% ,color-stop(0,rgba(230, 230, 230, 1) ),color-stop(1,rgba(255, 255, 255, 1) ));
  background : -o-linear-gradient(90deg, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 100%);
  background : -ms-linear-gradient(90deg, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#E6E6E6', endColorstr='#FFFFFF' ,GradientType=0)";
  background : linear-gradient(0deg, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF',endColorstr='#E6E6E6' , GradientType=0);
  padding:30px 0px;
}

#pageinterior {
  padding: 30px 0px;
  background : -moz-linear-gradient(50% 100% 90deg, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 100%);
  background : -webkit-linear-gradient(90deg, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 100%);
  background : -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0, rgba(230, 230, 230, 1) ), color-stop(1, rgba(255, 255, 255, 1) ));
  background : -o-linear-gradient(90deg, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 100%);
  background : -ms-linear-gradient(90deg, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#E6E6E6', endColorstr='#FFFFFF' ,GradientType=0)";
  background : linear-gradient(0deg, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E6E6E6', GradientType=0);
}
#pagetitle {
  background-color:#000000;
  padding:20px 0px;
  background-image:url(title-img.png);
  background-repeat:no-repeat;
  background-position:left;
  background-size:auto 100%;
}

#pagetitle h1 {
  font-size:32px;
  font-weight:700;
  line-height:normal;
  margin:0px;
  color:#ffffff;
  font-style:italic;
}
.contentbg{
  padding:25px;
  border-radius:10px;
  -moz-border-radius:10px;
  background-color:#fff;
}
#sidebar .widget {
  height: auto;
  margin-bottom:30px;
  padding:20px;
  text-align:center;
  background-color:#fff;
  border:2px solid #d6d6d6;
  border-radius:10px;
  -moz-border-radius:10px;
}
#sidebar, #sidebar p{
  text-shadow:none;
  color:#000000;
}
#sidebar .widget h3{
  font-size:20px;
  font-weight:bold;
  font-style:italic;
  color:#00adde;
}
#sidebar .sidemenu {
  text-align:left;
  padding:14px;
}

#prodpic{
  text-align:center;
}
#pagecontent {
  background : -moz-linear-gradient(50% 100% 90deg,rgba(255, 255, 255, 1) 0%,rgba(0, 173, 222, 1) 100%);
  background : -webkit-linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(0, 173, 222, 1) 100%);
  background : -webkit-gradient(linear,50% 100% ,50% 0% ,color-stop(0,rgba(255, 255, 255, 1) ),color-stop(1,rgba(0, 173, 222, 1) ));
  background : -o-linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(0, 173, 222, 1) 100%);
  background : -ms-linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(0, 173, 222, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#00ADDE' ,GradientType=0)";
  background : linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(0, 173, 222, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ADDE',endColorstr='#FFFFFF' , GradientType=0);
  padding:30px 0px 50px;
}
#pagecontent p {
  font-size: 14px;
}
#pagecontent h2, #pagecontent h3, #pagecontent h4, #pagecontent h5, #pagecontent ul, #pagecontent p {
  margin-bottom: 20px;
}
#pagecontent h2 {
  font-weight:900;
  font-style:italic;
  font-size: 26px;
  color: #000;
}
#pagecontent h3 {
  font-weight:900;
  font-style:italic;
  font-size: 22px;
  color: #00adde;
}
#pagecontent h4 {
  font-size: 18px;
  color:#646464;
  font-weight:900;
  font-style:italic;
}

.greybox{
  background : -moz-linear-gradient(50% 100% 90deg,rgba(230, 230, 230, 1) 0%,rgba(255, 255, 255, 1) 100%);
  background : -webkit-linear-gradient(90deg, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 100%);
  background : -webkit-gradient(linear,50% 100% ,50% 0% ,color-stop(0,rgba(230, 230, 230, 1) ),color-stop(1,rgba(255, 255, 255, 1) ));
  background : -o-linear-gradient(90deg, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 100%);
  background : -ms-linear-gradient(90deg, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#E6E6E6', endColorstr='#FFFFFF' ,GradientType=0)";
  background : linear-gradient(0deg, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 100%);
  border-style : Solid;
  border-color : #E0E0E0;
  border-color : rgba(224, 224, 224, 1);
  border-width : 2px;
  border-radius : 10px;
  -moz-border-radius : 10px;
  -webkit-border-radius : 10px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF',endColorstr='#E6E6E6' , GradientType=0);
  padding:25px;
  text-align:center;
}
a.bluebutton, input[type="submit"]{
  text-transform:uppercase;
  color:#00adde !important;
  padding:15px 25px;
  display:inline-block;
  text-align:center;
  font-weight:400 !important;
  border:1px solid #00adde;
  background-color:#fff;
}
a.bluebutton:hover,  input[type="submit"]:hover{
  font-weight:700 !important;
}
.whitebox{
  background : #FFFFFF;
  background : rgba(255, 255, 255, 1);
  border-style : solid;
  border-color : #D6D6D6;
  border-color : rgba(214, 214, 214, 1);
  border-width : 2px;
  border-radius : 7px;
  -moz-border-radius : 7px;
  -webkit-border-radius : 7px;
  padding:25px;
  text-align:center;
}
.whitebox h3{
  color:#00adde;
  font-size:20px;
  font-style:italic;
  font-weight:700;
}
.whitebox img#star{
  width:150px;
  margin-top:-50px;
}
#newsbox p a{
  color:#000;
  font-size:15px;
  font-weight:bold;
}
#newsbox p em{
  font-size:14px;
  color:#8c8c8c;
  font-weight:300;
  font-style:italic;
}
#bluecta{
  background-color:#00adde;
  padding:20px 0px;
  text-align:center;
}
#bluecta h3{
  font-size:23px;
  font-weight:300;
  color:#fff;
  margin-bottom:2px;
}
#bluecta h3 a{
  font-weight:900;
  color:#fff;
}
#bluecta h4{
  font-weight:900;
  font-size:42px;
  color:#fff;
  margin-bottom:0px;
}
#footer{
  background-image:url(bluearrow.png);
  background-repeat:no-repeat;
  background-position:top center;
  background-size:85px auto;
  padding:50px 0px 30px;
  text-align:center;
  border-bottom:4px solid #dddddd;
}
img#footlogo{
  width:195px;
  height:auto;
}
img#ccards{
  width:200px;
  height:auto;
}
#bottom-bar{
  padding:10px 0px;
}
#product-form input[type="text"], #product-form input[type="email"], #product-form textarea {
  background:#eaeaea;
  color:#7a7a7a;
  font-style:italic;
  padding:9px;
  border:none;
  width:98%;
}
#product-form li{
  margin-bottom:10px;
  width:100%;
}
#product-form li.formhalf{
  width:46%;
  float:left;
  margin-right:2%;
}

#newsletter-form input[type="text"], #newsletter-form textarea {
  background:#eaeaea;
  color:#7a7a7a;
  font-style:italic;
  padding:9px;
  border: 1px solid #00adde;
  width:80%;
  height:34px;
  font-size: 11px;
}
#newsletter-form li{
  margin-bottom:10px;
  width:100%;
}
#newsletter-form input[type="submit"]{
  margin-top:10px;
}

/**** cymCMS specific ****/
/* gallery */
#gallery-masonry {
    margin: 0 auto;
    width: auto;
}

#gallery-masonry div.item {
    display: block;
    width: 160px;
    float: left;
    background-color: #eee;
    padding: 4px 4px;
    border-radius: 5px;
    margin-top: 10px;
    margin-left: 10px;
    opacity: 1;
    -moz-transition: opacity 0.3s ease-in-out;
}
#gallery-masonry div.witem {
    display: block;
    width: 160px;
    float: left;
    background-color: #eee;
    padding: 4px 4px;
    border-radius: 5px;
    margin-top: 10px;
    margin-left: 10px;
    opacity: 1;
    -moz-transition: opacity 0.3s ease-in-out;
}

.cymProdCaption {
  padding: 3px;
  font-size: 11px;
  color: #0160aa;
}

.thumbnail {
  display: block;
  padding: 4px;
  line-height: 20px;
  border: 1px solid #bbb;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
     -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  -webkit-transition: all 0.2s ease-in-out;
     -moz-transition: all 0.2s ease-in-out;
       -o-transition: all 0.2s ease-in-out;
          transition: all 0.2s ease-in-out;
  margin:8px;
}

a.thumbnail:hover,
a.thumbnail:focus {
  border-color: #0088cc;
  -webkit-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
     -moz-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
          box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
}
.thumbnail > img {
  display: block;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}
.thumbnail .caption {
  padding: 9px;
  color: #555555;
}

img.scale {
  width:100% !important;
}
.alignright { text-align: right; }
.alignleft { text-align: left; }

.cymDisplayTitle { display: none; }
.cymBody { padding: 8px; line-height: 130%; }
.cymBody ul li {
    list-style: disc outside none;
    margin-left: 20px;
    line-height: 125%;
    padding-bottom: 4px;
}
.cymBody ol li {
    list-style: decimal outside none;
    margin-left: 20px;
    line-height: 125%;
    padding-bottom: 4px;
}
.cymBody strong,b { font-weight: bold; }
.cymBody em,i { font-style: italic; }
.cymArticleBody { padding-top:6px; }

.cymBody .cymHeader, .cymSectHeader, .cymArticleHeader, .cymTitle, .cymGalleryHeader, span.cymHeader {
  line-height: 120%;
  font-size:18px;
  font-weight: normal;
}
.cymCalcTable td {
  padding: 3px;
}
.cymBody h2 {
  margin-top: 8px;
  margin-bottom: 8px;
  font-size: 18px;
}
.cymBody h3 {
  margin-top: 8px;
  margin-bottom: 8px;
  font-size: 16px;
}
.cymBody h4 {
  margin-top: 8px;
  margin-bottom: 8px;
  font-size: 14px;
}

.primary ul li {
    list-style: disc outside none;
    margin-left: 20px;
    line-height: 120%;
    padding-bottom: 4px;
}
.primary ol li {
    list-style: decimal outside none;
    margin-left: 20px;
    line-height: 120%;
    padding-bottom: 4px;
}

.cymGallery { padding: 8px; line-height: 130%; }
.cymGallery ul li {
    list-style: disc outside none;
    margin-left: 20px;
    line-height: 120%;
    padding-bottom: 4px;
}
.cymGallery ol li {
    list-style: decimal outside none;
    margin-left: 20px;
    line-height: 120%;
    padding-bottom: 4px;
}

.cymGallery strong,b { font-weight: bold; }
.cymGallery em,i { font-style: italic; }

ul.cymSiteMap { list-style: disc outside none; margin-left: 10px; }
ul.cymSiteMap ul li { line-height: 100%; }
ul.cymSiteMap ul.cymSiteMap { list-style: disc outside none; margin-left: 20px; }
ul.cymSiteMap ul.cymSiteMap ul li { line-height: 100%; }

.sidenav, .sidenav_child, .sidenav_gchild {
  color:#89857c;
  font-size:14px;
  padding:0px 4px;
  margin: 0px 0px 8px;
}
.sidenav a, .sidenav_child a, .sidenav_gchild a {
  color:#f89857c;
  font-size:14px;
  padding:0px 4px;
  text-decoration:none;
}
.sidenav a:hover, .sidenav_child a:hover, .sidenav_gchild a:hover {
  color:#00adde;
  font-weight:bold;
  text-decoration:underline;
}
.sidenav_child, .sidenav_child_static {
  margin-left: 8px;
  font-size: 13px;
}
.sidenav_gchild, .sidenav_gchild_static {
  margin-left: 22px;
  font-size: 12px;
}
.sidenav_child a {
  font-size: 13px;
}
.sidenav_gchild a {
  font-size: 12px;
}
.sidenav_static, .sidenav_child_static, .sidenav_gchild_static {
  font-weight: bold;
}

hr.grad { border: 0; height: 0; border-top: 1px solid rgba(0,0,0,0.2); border-bottom: 1px solid rgba(255,255,255,0.3); }

.cymFormTable { width: 99%; }
.cymFormTable .fText { width: 85%; }
.cymFormTable .fTextArea { width: 85%; }
.cymFormTable .fSelect { width: 88%; }
.cymFormBody { padding: 10px 0px 0px 2px }
.cymLabel { color: #555555; }
.cymLabelRequired { color: #555555; }
.cymHelp { color: #777777; font-style: italic; }
.cymRequiredSup { color: red; font-weight: bold; }

.cymSuccess {
    color: #468847;
    background-color: #dff0d8;
    border-color: #d6e9c6;
    padding: 8px;
}
.cymWarning {
    color: #b94a48;
    background-color: #f2dede;
    border-color: #eed3d7;
    padding: 8px;
}
ul.cymWarning { list-style: disc outside none; margin-left: 10px; }
ul.cymWarning li { line-height: 100%; }

.form_gallery {
    margin: 0 auto;
    width: auto;
}
.form_gallery .item {
    display: block;
    width: 160px;
    float: left;
    background-color: #eee;
    padding: 4px 4px;
    border-radius: 5px;
    margin-top: 10px;
    margin-left: 10px;
    opacity: 1;
    -moz-transition: opacity 0.3s ease-in-out;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    margin-bottom:15px;
}
.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video-container iframe {
    padding-top:30px;
    padding-left:0;
}
.vm-video-container iframe {
    padding: 2px;
    background-color: #bbbbbb;
}

.tftable {font-size:12px;color:#333333;width:100%;border-width: 1px;border-color: #729ea5;border-collapse: collapse;}
.tftable th {font-size:12px;background-color:#acc8cc;border-width: 1px;padding: 8px;border-style: solid;border-color: #729ea5;text-align:left;}
.tftable tr {background-color:#d4e3e5;}
.tftable td {font-size:12px;border-width: 1px;padding: 8px;border-style: solid;border-color: #729ea5;}
.tftable tr:hover {background-color:#ffffff;}

.topmar8  { margin-top:8px; }
.topmar10 { margin-top:10px; }
.topmar12 { margin-top:12px; }
.topmar16 { margin-top:16px; }
.topmar24 { margin-top:24px; }
.topmar32 { margin-top:32px; }

/************************/
/* Mobile */
/************************/

@media (max-width: 1199px) {
  
  .analynkcaption{
    margin-top:20px;
  }
  .nivo-caption p{
    font-weight:normal;
    font-size:14px;
  }

  ul.socialicons li a {
    display: block;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-size: 20px 20px;
    text-indent: -3000px;
    overflow: hidden;
    line-height: 3000px;
  }
}

@media (max-width: 1042px) {
  .analynkcaption{
    margin-top:0px;
    width:100%;
    margin-right:0px;
    text-align:center;
    padding:15px;
  }
  .nivo-caption{
    top:5px;
  }
  .nivo-caption h2.h3{
    font-weight:normal;
    font-size:11px;
  }
}

@media (max-width: 991px) {
ul.socialicons {
  text-align: center;
  display:block;
  margin-bottom:10px;
}
#formbox{display:block;
  margin:0 auto;
}
img#logo {
  padding: 20px 0px;
  display: block;
  margin:0 auto;
}
#copyright{
  text-align:center;
}
#headerstuff{
  text-align:center;
}
#headerstuff p{
  font-size:12px;
}
.row {
  margin-left: -15px;
  margin-right: -15px;
}
#copyright p {
  text-align: center;
}
#copyright {
  margin-bottom: 20px;
}
nav#main ul li a {
  border:none;
}
.pagecontent {
  margin-bottom:30px;
}
.nivo-caption h2,h3{
  font-size:16px;
}
nav#main ul {
  text-align: center;
}
nav#main ul li{
  margin:0px 10px;
}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{
  margin-bottom:10px;
}
#homeproducts ul li{
  width:23.8%;
  margin:0px .2%;
  margin-bottom:10px;
}
}

@media (max-width: 768px) {
  #sliderow{
    background-image:none;
    text-align:center !important;
  }
  #sliderow .col-sm-6:last-child{
    display:none;
  }
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; 
    height: 0; 
    overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
}

@media (max-width: 568px) {
img {
  /* http://w3schools.com/css/css_rwd_images.asp */
  max-width: 100% !important;
  height: auto !important;
}
#branding{
  padding-left:15px;
  padding-right:15px;
}
nav#main {
  margin: 0 auto;
  float: none;
  margin-top: 0px;
}
#menu-icon {
  display: block;
  margin: 0 auto;
  margin-bottom: 10px;
  margin-top: 10px;
}
nav#main ul, nav#main:active ul {
  display: none;
  position: relative;
  padding: 20px;
  background: none;
  border: none;
  margin: 0 auto;
  width: 100%;
  border-radius: 4px 0 4px 4px;
  margin-bottom: 10px;
  border:none;
}
nav#main ul li {
  text-align: center;
  width: 100%;
  padding: 8px 0;
  margin: 0;
  margin-left: 0px;
  display: block;
}
nav#main ul li a {
  padding: 0px;
  width: 100%;
}
nav#main ul li a:hover {
  color:#f3c728;
}
nav#main:hover ul {
  display: block;
}
.nivo-caption h2,h3{
  font-size:11px;
}
.nivo-nextNav, .nivo-prevNav {
  width:15px;
  height:29px;
}
}
